*:focus {
	outline:none;
	}
*::-moz-focus-inner {
	border:none;
	}
body, html {
	margin:0;
	padding:0;
	}
#gal_edit_wrap {
	width:440px;
	background:#ffffff;
	margin:0;
	padding:20px 20px 0 20px;
	font-size:12px;
	font-family: helvetica,arial,sans-serif;
	color:#3e3e3e;
	}
.g_editor_ctrl {
	margin-left:30px;
	}
#container {
	margin:0;
	padding:0;
	line-height:auto;
    overflow:visible;
	}
.clearfix:before,
.clearfix:after {
	content:'';
	display:table;
	}
.clearfix:after {
	clear:both;
	}
.clearfix {
	zoom:1;
	}
#gallery_app_wrap {
	border:1px transparent solid;
	max-width:950px !important;
	}
#g_gal_selector .s101_BorderlessWidget {
	float:none !important;
	width: auto;
    min-width: 0;
    display:table;
	}
.img_pic,
.img_pic_zoom {
	display:block;
	border:0;
	}
#gallery_selector {
	margin-left:20px;
	max-height:800px;
	width:140px;
	overflow-y:auto;
	}
.gal_wrap {
	display:inline-block;
	zoom: 1;
	*display:inline;
	margin:2px;
	border:1px transparent solid;
	overflow:hidden;
	}
.gal_pic:hover {
	cursor:pointer;
	}
.im_gall_loading {
	background: #ffffff url('../css/loading_big.gif') no-repeat center center !important;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity:0.5;
	opacity:0.5;
	}
.im_gall_loading img {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity:0.5;
	opacity:0.5;
	}
#fullscreenSlideshowContainer .ui {
  position: absolute;
  font-family: arial,sans-serif;
  z-index: 10;
  font-size: 30px;
  height:36px;
  line-height:36px;
  vertical-align:middle;
  background:black;
}

#fs-loader,
#fs-prev,
#fs-next,
#fs-close {
  color: white;
  font-weight: bold;
  cursor: pointer;
  line-height: 1em;
}

#fs-close {
  top: 1em;
  right: 1em;
}

#fs-prev,
#fs-next {
  top: 50%;
  margin-top: -1em;
}

#fs-prev {
  left: 1em;
}

#fs-next {
  right: 1em;
}

#fs-loader {
  top: 50%;
  left: 50%;
  height: 1em;
  margin-top: -1em;
  margin-left: -75px;
  display: none;
}

#fs-caption {
  bottom: 20px;
  text-align: center;
  width: 100%;
  left: 0;
  line-height: 1em;
  display: none;
  background:transparent !important;
}

#fs-download {
  bottom: 120px;
  width: 50px;
  height: 50px !important;
  right: 30px;
  display: none;
  background: url('/js/s101_admin/gallery/img/download_icon.png') no-repeat left top !important;
}
#fs-download:hover {
	cursor:pointer;
	}

#fs-caption span {
  background-color: white;
}

#fs-loader,
#fs-prev,
#fs-next,
#fs-close,
#fs-caption span {
  padding: 5px 15px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
  -ms-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
}
.img_wrap {
	display:block;
	}
#download_enable_box_wrap {
	float:right;
	height:14px;
	margin-top:-4px;
	}

.gallery_id_selector,
#useFullScreen_box,
#useLightBox_box,
#image_caption_box,
#zoomOn_box,
#show_share_box,
#g_gal_index_box,
#g_img_size_slider,
#g_img_marg_slider,
#g_capt_thumb_size_slider,
#g_img_bord_width_slider,
#g_img_wrap_bg_color_inp,
#gallery_marg_top,
#gallery_marg_bot,
#gallery_width_slider,
#g_capt_bord_width_slider,
#g_img_bord_color_inp {
    position:relative;
    z-index:10;
    width:220px;
    height:14px;
    margin-left:170px;
    margin-top:-18px;
    margin-bottom:20px;
    display:inline-block;
    }
#g_img_val,
#g_capt_thumb_size_val,
#g_img_bord_width_val,
#g_img_wrap_bg_val,
#gallery_marg_top_val,
#gallery_marg_bot_val,
#gallery_width_val,
#g_capt_bord_width_val {
    margin-left:2px;
    }
#g_img_size_slider .ui-slider-handle,
#g_img_marg_slider .ui-slider-handle,
#g_capt_thumb_size_slider .ui-slider-handle,
#g_img_bord_width_slider .ui-slider-handle,
#gallery_marg_top .ui-slider-handle,
#gallery_marg_bot .ui-slider-handle,
#gallery_width_slider .ui-slider-handle,
#g_capt_bord_width_slider .ui-slider-handle {
    width:14px;
    height:23px;
    margin-top:3px;
    }
#g_img_size_slider .ui-slider-range,
#g_img_marg_slider .ui-slider-range,
#g_capt_thumb_size_slider .ui-slider-range,
#g_img_bord_width_slider .ui-slider-range,
#gallery_marg_top .ui-slider-range,
#gallery_marg_bot .ui-slider-range,
#gallery_width_slider .ui-slider-range,
#g_capt_bord_width_slider .ui-slider-range {
    background: #033e49;
    background: -moz-linear-gradient(left,  #033e49 0%, #2b6b7c 49%, #083b44 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#033e49), color-stop(49%,#2b6b7c), color-stop(100%,#083b44));
    background: -webkit-linear-gradient(left,  #033e49 0%,#2b6b7c 49%,#083b44 100%);
    background: -o-linear-gradient(left,  #033e49 0%,#2b6b7c 49%,#083b44 100%);
    background: -ms-linear-gradient(left,  #033e49 0%,#2b6b7c 49%,#083b44 100%);
    background: linear-gradient(to right,  #033e49 0%,#2b6b7c 49%,#083b44 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#033e49', endColorstr='#083b44',GradientType=1 );
    }
#g_img_wrap_bg_color_wrap {
	display:none;
	}
.g_gal_editor_h_tag {
	font-family: helvetica, arial, sans-serif;
	font-size:22px;
	font-weight:bold;
	color:#6e6e6e;
	padding-bottom:14px;
	margin-top:30px;
	margin-bottom:20px;
	border-bottom:1px #cccccc solid;
	}




.app_layout_preview_outer {
    width:320px;
    height:80px;
    margin:12px 0 30px 34px;
    }
.app_layout_preview_inner {
    display:table;
    height:77px;
    white-space:nowrap;
    padding:0 0 0 4px;
    margin:0 auto 0 auto;
    }
.layout_thumb_pic {
    width:80px;
    height:80px;
    display:inline-block;
    border:1px #aaaaaa solid;
    margin-left:4px;
    margin-right:4px;

    filter:alpha(opacity=30);
	-moz-opacity:0.3;
	-khtml-opacity:0.3;
	opacity:0.3;
    }
.layout_thumb_pic:hover {
    cursor:pointer;
    filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1;
    }
.layout_thumb_pic_selected {
	-moz-box-shadow:0 1px 9px rgba(0, 0, 0, 0.6);
    -webkit-box-shadow:0 1px 9px rgba(0, 0, 0, 0.6);
    box-shadow:0 1px 9px rgba(0, 0, 0, 0.6);

    filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1;
	}
#g_share_wrap {
	margin-top:10px;
	}
